package com.dbs.mplus.fatima.model;

public class ConsentSetListVO {
  private String formRid = "";
  private String formGuid = "";
  private String formCd = "";
  private String formName = "";
  private String setAuth = "";
  private String fullCategoryName = "";
  private String prntCnt = "";
  private String printOnly = "";
  private String ocrTagYN = "";

  public ConsentSetListVO(String formRid, String formGuid, String formCd, String formName, String setAuth, String fullCategoryName, String prntCnt, String printOnly, String ocrTagYN) {
    this.formRid = formRid;
    this.formGuid = formGuid;
    this.formCd = formCd;
    this.formName = formName;
    this.setAuth = setAuth;
    this.fullCategoryName = fullCategoryName;
    this.prntCnt = prntCnt;
    this.printOnly = printOnly;
    this.ocrTagYN = ocrTagYN;
  }

  public String getFormRid() {
    return formRid;
  }

  public void setFormRid(String formRid) {
    this.formRid = formRid;
  }

  public String getFormGuid() {
    return formGuid;
  }

  public void setFormGuid(String formGuid) {
    this.formGuid = formGuid;
  }

  public String getFormCd() {
    return formCd;
  }

  public void setFormCd(String formCd) {
    this.formCd = formCd;
  }

  public String getFormName() {
    return formName;
  }

  public void setFormName(String formName) {
    this.formName = formName;
  }

  public String getSetAuth() {
    return setAuth;
  }

  public void setSetAuth(String setAuth) {
    this.setAuth = setAuth;
  }

  public String getFullCategoryName() {
    return fullCategoryName;
  }

  public void setFullCategoryName(String fullCategoryName) {
    this.fullCategoryName = fullCategoryName;
  }

  public String getPrntCnt() {
    return prntCnt;
  }

  public void setPrntCnt(String prntCnt) {
    this.prntCnt = prntCnt;
  }

  public String getPrintOnly() {
    return printOnly;
  }

  public void setPrintOnly(String printOnly) {
    this.printOnly = printOnly;
  }

  public String getOcrTagYN() {
    return ocrTagYN;
  }

  public void setOcrTagYN(String ocrTagYN) {
    this.ocrTagYN = ocrTagYN;
  }
}
